/*
Theme Name: HBHLaw
Theme URI: http://shachar-web.co.il/
Description: Shachar's template for hbh-law.co.il
Author: Shachar
Author URI: http://www.shachar-web.co.il/
Version: 0.1
Template: shachar
Tags: two-columns
*/

@import url("../shachar/style.css");


body {background: #F6F2E9; font-family: Tahoma, Verdana, Helvetica, Arial; font-size: 12px; color: #3A3A39;}

h1 {color: #274C1D;}

#topbar {height: 25px;}

#banner {height: 215px; overflow: hidden;}

#searchform {line-height: 45px; text-align: left;}
#searchform #s {font-size: 10px; color: #9F9F9F; font-style: italic; background: #fff; width:150px; padding:0 2px;}
#searchform #searchsubmit {font-size: 12px; color: #fff; background: #3A3A39;}
#searchform #s, #searchform #searchsubmit {border: 1px solid #8F8F8F; border-radius:5px;height:20px;vertical-align: middle;}

#topbar {
	background: #d3dbd1; /* Old browsers */
	background: -moz-linear-gradient(top, #d3dbd1 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3dbd1), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d3dbd1 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d3dbd1 0%,#ffffff 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #d3dbd1 0%,#ffffff 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3dbd1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #d3dbd1 0%,#ffffff 100%); /* W3C */
	border-top: 1px solid #C3C2C2;
	border-bottom: 1px solid #C3C2C2;
	height: 50px;
}

#main_menu {margin:0;padding:0;list-style:none;}
#main_menu li {float: right; position: relative; border-left:1px solid #ddd; padding: 0px 8px;margin: 5px 0;}
#main_menu li a {display:block; font-size: 12pt; line-height: 40px; padding: 0; text-decoration:none; color:#000;}
#main_menu li a:hover {color:#fff; color:#274C1D;}
#main_menu li.current_page_parent, #main_menu li.current_page_item {font-weight:bold;}
#main_menu ul {display: none; position: absolute; top: 25px; right: 0; float: right; width: 180px; z-index: 99999; text-align:right;}
#main_menu ul li {border: 0 none; min-width: 180px;}
#main_menu ul li a {font-size:0.9em;}
#main_menu ul ul {right: 100%;top: 0;}
#main_menu li:hover > ul {display: block;}

#header {margin-top:10px;}

#logo {}
#logo_en {float:left; text-align:right;}
#logo_he {float:right; text-align:left;}

#logo_en, #logo_he {border-bottom: 3px solid #274C1D; font-size: 12pt; font-weight:bold; margin-top: 40px; padding-bottom: 5px; width: 360px;}

#main {text-align: right;}

#sidebar {float:left; width: 220px; padding: 0; /*background:url('images/sidebar-bg.png');*/ height: 300px;}
#sidebar ul {list-style: none; margin:0; padding:0;}
#sidebar ul li {margin-top:20px;}


#content {width:870px; min-height: 300px; padding: 10px 15px;}

#footer_main {text-align: center; padding: 12px 0 5px 0; border-top: 3px solid #274C1D;}
#footer #footer_menu ul {list-style: none; padding:0;}
#footer #footer_menu ul li {display: inline; font-size: 10pt;}

#hbhlogo {float: left;}

a {color:#3A3A39;}
th, td {border-color:#3F474e;}

#main_menu li:hover > a {}

#content {width:auto;}
#content #quote {float:left; width:250px; margin: 60px 20px 0 0; padding-right:45px; font-size: 14pt;}
#content #text {float:right; border-left: 1px solid #274C1D;padding-left: 30px; text-align: justify; width: 520px;}

#portrait {float:left; height: 400px; margin-right:20px;}

table#staff {border:0 none;}
table#staff td {border:0 none;text-align:center; }
table#staff .wp-caption {margin:0 auto;}
table#staff p.wp-caption-text {text-align:center; font-size:12pt;}

